Subject: Re: Whirlpool

From: Len Sassaman <[email-masked]>
Date: Wed, 4 Jun 2008 13:47:16 -0700 (PDT)

On Fri, 11 Apr 2008, David Shaw wrote:

>
> On Fri, Apr 11, 2008 at 07:01:24PM +0100, David Crick wrote:
> >
> > I've seen mention several times on this list (and others)
> > of Whirlpool's apparent pending inclusion into OpenPGP,
> > but have yet to see any actual drafts on here about it.
> >
> > Is anyone willing to admit they are working on one? :)
>
> I think Len was working on one.
>
> Len, you're welcome to the XML from my Camellia draft.  With that XML,
> a Whirlpool draft is pretty much cut and paste.

Hi David,

That would be really helpful. I have it mostly finished, but set it aside
because of some deadlines I had. My next week is already overbooked, but
after that I should have a few hours to finish it up, especially thanks to
your offer of the XML.

(Please send it to [email-masked]).

Thanks again!

--Len.